@charset 'Shift_JIS';

/* guideTab
-------------------------------------------------- */
#guideTab.gamedata li {
width:205px;
}

#guideTab.gamedata li a {
width:205px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/gamedata/tab_gamedata.gif);
}

#guideTab.gamedata li a:hover,
#guideTab.gamedata li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/gamedata/tab_gamedata.gif);
}

#guideTab.gamedata li.top {
width:206px;
}

#guideTab.gamedata li.top a {
width:206px;
background-image:url(https://images.hange.jp/hangame/easy/fishing/gamedata/tab_gamedatatop.gif);
}

#guideTab.gamedata li.top a:hover,
#guideTab.top li a.now {
background-image:url(https://images.hange.jp/hangame/easy/fishing/gamedata/tab_gamedatatop.gif);
}



/* titleArea
-------------------------------------------------- */
#titleArea {
position:relative;
width:562px;
height:30px;
margin:0 auto;
}



/* explanationArea
-------------------------------------------------- */
#explanationArea {
width:562px;
height:68px;
margin:1px auto 0;
background:url(https://images.hange.jp/hangame/easy/fishing/ranking/bg_announce.gif) 0 0 no-repeat;
}

#explanationArea p {
position:absolute;
width:562px;
margin-top:17px;
color:#898989;
line-height:18px;
text-align:center;
}

#explanationArea p em {
color:#646464;
font-style:normal;
font-weight:bold;
}

#explanationArea p strong {
color:#ff8c2f;
}



/* trophyArea
-------------------------------------------------- */
#trophyArea ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#trophyArea ul {
*margin-bottom:18px;
padding:4px 0 18px 15px;
_padding:4px 0 9px 5px;
}

#trophyArea li {
float:left;
width:133px;
height:184px;
margin:10px 0 0 10px;
background:url(https://images.hange.jp/hangame/easy/fishing/gamedata/bg_trophy.gif) 0 0 no-repeat;
text-align:center;
}

#trophyArea.bunya li {
height:196px;
background:url(https://images.hange.jp/hangame/easy/fishing/gamedata/bg_trophy_b.gif) 0 0 no-repeat;
}

#trophyArea .t_box {
position:relative;
width:133px;
height:128px;
}

#trophyArea .t_img {
position:absolute;
left:0;
bottom:0;
width:133px;
margin:0 auto;
}

#trophyArea p {
padding-top:10px;
*padding-top:11px;
padding-left:2px;
color:#999;
}

#trophyArea p strong {
color:#555;
}



/* dataList
-------------------------------------------------- */
#dataList {
width:562px;
margin:7px auto 0;
}

#dataList tr {
width:562px;
height:29px;
background:url(https://images.hange.jp/hangame/easy/fishing/gamedata/bg_tdline.gif) 0 bottom repeat-x;
}

#dataList tr.t_item {
width:562px;
height:29px;
background:url(https://images.hange.jp/hangame/easy/fishing/gamedata/bg_thhead.gif) 0 0 no-repeat;
}

#dataList tr th {
color:#646464;
font-weight:normal;
}

#dataList td {
height:29px;
}

#dataList .item01 {
width:41px;
text-align:center;
}

#dataList .item02 {
width:355px;
}

#dataList .item03 {
width:108px;
text-align:center;
}

#dataList .item04 {
width:58px;
text-align:center;
}

#dataList td.item01 {
font-family:verdana;
font-size:11px;
}



/* popup
-------------------------------------------------- */
#gamedata.popup {
display:none;
position:absolute;
width:333px;
height:281px;
background:url(https://images.hange.jp/hangame/easy/fishing/gamedata/popup_bg.gif) 0 0 no-repeat;
}

#gamedata.popup #title:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#gamedata.popup #title {
zoom:1;
}

#gamedata.popup #title h1 {
float:left;
padding:8px 0 0 24px;
color:#646464;
}

#gamedata.popup #title img {
float:right;
padding:2px 6px 0 0;
}

#gamedata.popup h2 {
padding:20px 0 0 24px;
}

#gamedata.popup ul {
padding:9px 0 0 24px;
}

#gamedata.popup ul.data1 li em {
font-size:10px;
}

#gamedata.popup ul li.date {
font-size:11px;
font-family:verdana;
}

#gamedata.popup ul.data2 {
padding-top:22px;
}

#gamedata.popup li {
color:#666;
line-height:150%;
}

#gamedata.popup li em {
margin-right:3px;
color:#999;
font-style:normal;
}

#gamedata.popup li img {
vertical-align:middle;
}



/* Same chocotto
-------------------------------------------------- */
#contents.gamedata #contentsMain {
line-height: 1.3;
}

/* bbsTable */
#contents.gamedata table.bbsTable {
clear: both;
width: 594px;
margin: 0 auto;
padding: 0;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) center 0 no-repeat;
}
	#contents.gamedata table.bbsTable tr {
	color: #666666;
	text-align: center;
	}
	#contents.gamedata table.bbsTable th {
	height: 29px;
	/*padding-bottom: 5px;*/
	color: #666666;
	font-weight: normal;
	text-align: center;
	line-height: 29px;
	font-size: 11px;
	}
	#contents.gamedata table.bbsTable td {
	height: 75px;
	vertical-align: middle;
	border-bottom: 1px dotted #e6e6e6;
	}
		#contents.gamedata table.bbsTable tr.none td {
		border: none;
		}
#contents.gamedata table.bbsTable th.days {
width: 112px;
}
#contents.gamedata table.bbsTable th.dairyicon {
width: 90px;
}
#contents.gamedata table.bbsTable th.cnt {
}
#contents.gamedata table.bbsTable th.blogwrite {
width: 122px;
}